<configuration>
    <system.web>
	<authorization>
		<allow roles="SystemAdministrator,BlogAdministrator,ForumsAdministrator,GalleryAdministrator,ReaderAdministrator,MembershipAdministrator,FileAdministrator" />
		<deny users="*" />
	</authorization>
    </system.web>
</configuration>